FGCONSOLE(1)

NOM
fgconsole – Affichage du nombre de terminaux virtuels actifs.

SYNOPSIS
fgconsole [options]

DESCRIPTION
Si le terminal virtuel actif est /dev/ttyN, alors N est affiché sur la sortie standard. Si la console est une console série, alors « serial » est affiché à la place.

OPTIONS

-n, --next-available
    Affichage du prochain terminal virtuel non alloué. Normalement, six terminaux virtuels sont alloués, avec le numéro sept utilisé pour X ; « 8 » est renvoyé dans ce cas.

-C, --console=PÉRIPHÉRIQUE
    Périphérique de console à utiliser.

-V, --version
    Afficher le numéro de version.

-h, --help
    Afficher ce message d'utilisation.

NOTES
Sous devfs, les consoles sont dans /dev/vc/N. devfsd peut conserver les liens symboliques pour des raisons de compatibilité.

AUTEURS
Andries Brouwer <aeb@cwi.nl>
Page de manuel écrite par Alastair McKinstry <mckinstry@computer.org>

VOIR AUSSI
chvt(1), deallocvt(1), openvt(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.